var tmpl=`
<el-row style="margin-bottom:5px;">
  <div style="border-bottom:1px solid #eee;position:relative">
    <slot name="desc"></slot>
</el-row>
`
module.exports=
`{
   template:'${tmpl}',
   data:function(){
     return {
     };
   },
   methods:{
   },
   vname:"gsb-collapse3"
}`
